File APIs for Java Developers
Manipulate DOC, XLS, PPT, PDF and many others from your application.
The moose likes IDEs, Version Control and other tools and the fly likes Eclipse & WebLogic 8.1 Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login

Win a copy of REST with Spring (video course) this week in the Spring forum!
JavaRanch » Java Forums » Engineering » IDEs, Version Control and other tools
Bookmark "Eclipse & WebLogic 8.1" Watch "Eclipse & WebLogic 8.1" New topic

Eclipse & WebLogic 8.1

Aravind Kumar
Ranch Hand

Joined: Nov 03, 2003
Posts: 39
I have installed the weblogic plugin 1.1.0 frm dev2dev for Eclipse 3.0.0.
But when I try to set the VMoptions for the weblogic at the Eclipse i get the following error:
java.lang.NoClassDefFoundError: org/eclipse/debug/internal/ui/preferences/ComboFieldEditor
Is this plugin release only for the earlier releases of Eclipse??
David Li
Ranch Hand

Joined: Aug 12, 2002
Posts: 41
I got the same error with Eclipse 3.1.0 + weblogicplugin 1.1.0
Does someone have solution for this error?

David,<br />SCJP - 94% (2002-7-6)
I agree. Here's the link:
subject: Eclipse & WebLogic 8.1
It's not a secret anymore!